uuid: 0420f3e3-fca4-4756-b57e-25a7e4e16125
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Snippet
type: snippet
description: 'Use to create a snippet of code.'
help: null
new_revision: true
preview_mode: 1
display_submitted: false
